3 Replies Latest reply on Jun 16, 2010 11:41 AM by kweise

    NTA upgrade question

    kweise

      I'm planning to upgrade Orion this weekend to v10 and NTA from v3.5 SP2 to v3.6. I had been under the impression that the NTA module could only be installed on your primary Orion server.  In the past, I've always run the upgrade on our primary server and additional web server but not on our additional polling engine.  However, in the release notes I saw the following section:

      Additional Polling Engines and Web Servers with Orion NTA

           Orion NTA should be installed and fully upgraded to this version on any  and all Additional Polling Engines and Additional Web Servers you are  currently using to monitor your network.      

            Note: The same  executable used to install Orion NTA on primary Orion NPM polling  engines is used to install Orion NTA on Orion Additional Polling Engines  and Orion Additional Web Servers.      

      It looks like this is new for v3.6.  As part of the upgrade this weekend, should I run the NTA upgrade executable on my additional polling engine?

      Thanks,
      Kevin

        • Re: NTA upgrade question
          morgolis

          I know you should not have NTA on the same server that your database is running on.  I've run NTA on the same server that NPM runs on all the time, I guess it really boils down to how much traffic you have going to the NPM server.

          By installing the NTA module on other polling engines, it would install the NTA listener where you could send flow data to other than the primary NPM server.

          • Re: NTA upgrade question
            docwhite

            You should run the exe on any Orion poller to which you are planning to have devices send NetFlow data.

              • Re: NTA upgrade question
                kweise

                Yeah, that's what I figured it meant.  However, the way it was worded in the release notes didn't make that very clear (at least not to me.)  The release notes state that "Orion NTA should be installed and fully upgraded to this version on any and all Additional Polling Engines and Additional Web Servers you are currently using to monitor  your network." It would have been more clear if it said something like "Orion NTA should be installed and fully upgraded to this version on the Primary Orion server, any and all Additional Web Servers, as well as any Additional Polling Engines which you plan to use as NetFlow listeners."

                Since I don't have any plans to begin sending NetFlow data to my additional polling engine, I didn't run the installer on that server.  My upgrade ran smoothly on my primary Orion server and my additional web server and I don't seem to be having any issues with the new version.

                Thanks,
                Kevin